<article class="row">
    <p class="small-12 columns">
        Vous avez selectionné les réponses finales pour le sondage.<br/>
        Si vous continuez, vous ne pourrez plus modifier vos choix.<br/>
        Un email notifiant la clôture du sondage va être envoyé à tous les participants.
    </p>
</article>